/* =================================================================

Project Name :  Mashable Menu
Project Desc :  Pure CSS3 Menu .
Author 	     :  Taieb Sabri (smashp)
Author URI   : 
Version      :  1.0.0

================================================================= */

/* ===============     =reset     =============== */
div.mashmenu a { text-decoration:none;}
div.mashmenu img { border:2px solid #eaeaea; margin-left:5px; }
div.mashmenu div.fnav div.allContent{ display:none; }
div.mashmenu div.fnav div.allContent div.insideContent{ display:none; }
/* ============================================== */

/* =============== mashmenu style =============== */
div.mashmenu {
	font-size:13px;
	width: 100%;
	position: relative;
	 z-index:100;
	 float:left;
}
/* ============================================== */

/* ===============   =fnav style  =============== */
div.mashmenu div.fnav {
	margin:0px 0px 0px 0px;
	display:inline-block;
	position:relative;
	margin:0;
	padding:0;

	/* css3 */
	-moz-border-radius:4px 4px 0px 0px;
	-webkit-border-radius:4px 4px 0px 0px;
	border-radius:4px 4px 0px 0px;
}

div.mashmenu div.fnav a.flink {
	padding:0px;
	display:block;
}

div.mashmenu div.fnav div.allContent {
	position:absolute;
	top:36px;
	left:-2px;
	max-width:600px;
	max-height:335px;
	overflow:hidden;

	/* css3 */
	-moz-border-radius:0px 0px 4px 4px;
	-webkit-border-radius:0px 0px 4px 4px;
	border-radius:0px 0px 4px 4px;
}

div.mashmenu div.fnav div.allContent:hover{
	width:600px;
	height:330px;
}

div.mashmenu div.fnav:hover div.allContent { 
	display:block;
}

div.mashmenu div.fnav div.allContent a.slink {	
	margin:0;/*1px 0px 1px 1px;*/
	padding:10px;
	display:block;
	width:190px;
}

div.mashmenu div.fnav div.snav:hover div.insideContent{
	display:block;
	position:absolute;
	top:0px;
	left:215px;
	width:410px;
	height:100%;
	padding-left:10px;
}

div.mashmenu div.fnav div.insideContent span.featured ,
div.mashmenu div.fnav div.insideContent a {

	width:365px;
	float:left;
	overflow:hidden;
	padding:5px 0px;
	position:relative;

}

div.mashmenu div.fnav div.insideContent a img {
	float:left;
	width:100px;
	height:60px;
}

div.mashmenu div.fnav div.insideContent a span {
	position:absolute;
	top:20px;
	left:120px;
	padding:3px 3px ;
}

/* ============   =right menu style  ============ */

div.mashmenu div.feat {
	float:right;
	border:none;
	margin-right:0px;
	margin-top:0px;
}

div.mashmenu div.feat:hover{
	border:none;
}

div.mashmenu div.feat a{
	float:left;
	font-size:12px;
	border:none;
	padding:5px 5px;
}

div.mashmenu div.feat a:hover{
	/* css3 */
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
/* ============================================== */


